RubyGems Navigation menu

logstash-input-graphite 3.0.6

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.0.6 - April 06, 2018 (10.5 KB)
  2. 3.0.4 - August 21, 2017 (10.5 KB)
  3. 3.0.3 - June 23, 2017 (10.5 KB)
  4. 3.0.2 - July 14, 2016 (9 KB)
  5. 3.0.1 - May 09, 2016 (9 KB)
Show all versions (20 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Authors:

  • Elastic

SHA 256 checksum:

d1c91aed0455d6c04d0238cacbccb18560bbe9ad3843ba2c6e7fdf6ce84459d6

Total downloads 4,561,189

For this version 3,430,252

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: